Lintian Reports

W dependency-is-not-multi-archified

All reports of dependency-is-not-multi-archified for the archive. The extended description of this tag is:

The package is Multi-Arch "same", but it depends on a package that is neither Multi-Arch "same" nor "foreign".

Refer to https://wiki.ubuntu.com/MultiarchSpec for details.

Severity: normal, Certainty: possible

Check: group-checks, Type: source

Evolution of the dependency-is-not-multi-archified Lintian tag over the past 366 days:

The beforementioned graph for the dependency-is-not-multi-archified tag

Emitted (non-overridden): 249, overridden: 2, total: 251

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

abiword 3.0.2-8 (source) (Debian QA Group <packages@qa.debian.org>)

akonadi-contacts 4:18.08.1-1 (source) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)

cliquer 1.21-2 (source) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)

eog 3.28.4-1 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

gdm3 3.30.2-1 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

gobject-introspection 1.58.2-1 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

gst-rtsp-server1.0 1.14.4-1 (source) (Maintainers of GStreamer packages <gst-rtsp-server1.0@packages.debian.org>)

gstreamer-editing-services1.0 1.14.4-1 (source) (Maintainers of GStreamer packages <gstreamer-editing-services1.0@packages.debian.org>)

gyoto 1.2.0-4 (source) (Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>)

hfst-ospell 0.5.0-2 (source) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)

kconfig 5.51.0-1 (source) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)

ladr 0.0.200911a-2.1 (source) (Debian QA Group <packages@qa.debian.org>)

lasso 2.6.0-2 (source) (Frederic Peters <fpeters@debian.org>)

ldb 2:1.5.1+really1.4.3-1 (source) (Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>)

libguestfs 1:1.38.6-2 (source) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)

libktoblzcheck 1.49-4 (source) (Micha Lenk <micha@debian.org>)

libnatpmp 20150609-5 (source) (Thomas Goirand <zigo@debian.org>)

libxfce4ui 4.12.1-3 (source) (Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>)

lvm2 2.03.01-1 (source) (Debian LVM Team <team+lvm@tracker.debian.org>)

lvm2 2.02.176-4.1 (source) (Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>)

mariadb-10.1 1:10.1.37-3 (source) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)

mariadb-connector-c 1:3.0.7-2 (source) (Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>)

nbdkit 1.8.2-1 (source) (Hilko Bengen <bengen@debian.org>)

ns2 2.35+dfsg-3 (source) (Debian Network Simulators Team <team+netsim@tracker.debian.org>)

ola 0.10.7.nojsmin-1 (source) (Wouter Verhelst <wouter@debian.org>)

openmpi 3.1.3-5 (source) (Alastair McKinstry <mckinstry@debian.org>)

orocos-kdl 1.4.0-7 (source) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)

owncloud-client 2.4.1+dfsg-1.1 (source) (ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>)

pyside 1.2.2+source1-3 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)

python-numpy 1:1.15.4-2 (source) (Sandro Tosi <morph@debian.org>)

python-scipy 1.1.0-2 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)

s3ql 2.32+dfsg-1 (source) (Nikolaus Rath <Nikolaus@rath.org>)

solfege 3.23.4-4 (source) (Francois Mazen <francois@mzf.fr>) overridden

trilinos 12.12.1-5 (source) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)

tycho2 2-4 (source) (Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>)

xine-lib-1.2 1.2.9-1 (source) (Debian QA Group <packages@qa.debian.org>)